cancel
Showing results for 
Search instead for 
Did you mean: 

Question on installing Magento 2.3 - RabbitMQ

SOLVED
Highlighted

Question on installing Magento 2.3 - RabbitMQ

Is RabbitMQ a requirement when installing 2.3 or just available for it?

 

I'd rather not spin up additional servers to load balance everything out if it's not a requirement, just an option. (That we aren't previously taking advantage of)

1 ACCEPTED SOLUTION

Accepted Solutions
Highlighted

Re: Question on installing Magento 2.3 - RabbitMQ

@kelley_gradert 

 

It is not a requirement. If you'll have a look at the Magento system requirement you'll see that it says "Technologies Magento can use" mean they are optional and you can configure/install them as needed basis.

 

https://devdocs.magento.com/guides/v2.3/install-gde/system-requirements-tech.html

- Tarandeep
Problem solved?Please give 'Kudos' and accept 'Answer as Solution'.

View solution in original post

1 REPLY 1
Highlighted

Re: Question on installing Magento 2.3 - RabbitMQ

@kelley_gradert 

 

It is not a requirement. If you'll have a look at the Magento system requirement you'll see that it says "Technologies Magento can use" mean they are optional and you can configure/install them as needed basis.

 

https://devdocs.magento.com/guides/v2.3/install-gde/system-requirements-tech.html

- Tarandeep
Problem solved?Please give 'Kudos' and accept 'Answer as Solution'.

View solution in original post